{
  "name": "FixPhraseApp",
  "version": "1.0.0",
  "main": "index.html",
  "license": "MPL-2.0",
  "dependencies": {
    "@fortawesome/fontawesome-pro": "^5.15.4",
    "framework7": "^6.3.5",
    "jquery": "^3.6.0",
    "maplibre-gl": "^1.15.2",
    "template7": "^1.4.2"
  }
}
